<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
       <Grupiranje SubGr="Ime_Gr Ime_Podg" PodrediPo="Ime_Gr,Ime_Podg,ImeArt" ForsPrazenRed="D" />
       <Red ImeId="Ime_Gr" Naslov="Grup" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Ime_Podg" Naslov="NenGrup" Formula="" Sirina="19" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Sifra_Art" Naslov="Shifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="ImeArt" Naslov="Emri" Formula="" Sirina="32" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="EdMera" Naslov="Nj.M" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="ImaKomerc" Naslov="Pak.Kom" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
       <Red ImeId="Sifra_Tar" Naslov="TVSH" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />    
       <Red ImeId="Nom" Naslov="Bar Kod" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />    
       <Red ImeId="Ime" Naslov="Brend" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />    
</NewDataSet>
